using System;
using System.Drawing;
using System.Windows.Forms;

namespace _ex_12_5
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            Bitmap image1 = new Bitmap(pictureBox1.Size.Width, pictureBox1.Size.Height);

            Graphics graph1 = Graphics.FromImage(image1);

            graph1.SmoothingMode = System.Drawing.Drawing2D.SmoothingMode.AntiAlias;

            graph1.TextRenderingHint = System.Drawing.Text.TextRenderingHint.AntiAlias;

            Pen pen1 = new Pen(Color.Blue, 5);

            int x = 20, y = 20;

            int width = 70;

            int height = 70;

            graph1.DrawEllipse(pen1, x, y, width, height);


            pictureBox1.Image = image1;
        }
    }
}